[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: livna nvidia update problem





On Sunday 23 September 2007 06:21:30 pm Mikkel L. Ellertson wrote:
> Mail List wrote:

> Not exactly - if you have the kmod-nvida package set as an
> install-only package on YOUR machine, then the update will fail. If
> you do not, then the update will update the package. But I believe
> it will also remove the packages for older kernels. This is an
> unusual case - an update of a install-only package.
>
> Take a look at the installonlypkgs option of yum.conf. (man yum.conf)
>
> Mikkel

    The only thing I have in yum.conf is installonly_limit=3
. There is no reference to any installonlypkgs whatsoever.  

   So it is failing in spite of this not being an install only option - for 
what its worth I have been happily getting nvidia updates on F7 since I 
installed it many many mothns ago - this is the first one to fail.

   Aside - rpm fails with:
rpm -Uvh /var/cache/yum/livna/packages/kmod-nvidia-100.14.19-1.2.6.22.5_76.fc7.i686.rpm
error: Failed dependencies:
        nvidia-kmod-common >= 100.14.19 is needed by 
kmod-nvidia-100.14.19-1.2.6.22.5_76.fc7.i686

thx for help.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]